@font-face {
  font-family: FigTree;
  font-style: normal;
  font-weight: 400;
  src: url("https://cdn.job-shop.com/fonts/FigTree/fig-tree-v5-latin-regular.woff") format("woff"),
  url("https://cdn.job-shop.com/fonts/FigTree/fig-tree-v5-latin-regular.woff2") format("woff2");
}

@font-face {
  font-family: FigTree;
  font-style: normal;
  font-weight: 500;
  src: url("https://cdn.job-shop.com/fonts/FigTree/fig-tree-v5-latin-500.woff") format("woff"),
  url("https://cdn.job-shop.com/fonts/FigTree/fig-tree-v5-latin-500.woff2") format("woff2");
}

@font-face {
  font-family: FigTree;
  font-style: normal;
  font-weight: 600;
  src: url("https://cdn.job-shop.com/fonts/FigTree/fig-tree-v5-latin-600.woff") format("woff"),
  url("https://cdn.job-shop.com/fonts/FigTree/fig-tree-v5-latin-600.woff2") format("woff2");
}
